Loading...
Searching...
No Matches
OgreGpuProgramManager.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreResourceManager.h"`
`#include "OgreGpuProgram.h"`
`#include "OgreSingleton.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::GpuProgramFactory
| Interface definition for factories of GpuProgram. More...
class | Ogre::GpuProgramManager
| This ResourceManager manages GPU shader programs. More...

## Namespaces

namespace | Ogre